### Enumeration

# Qmi WmsMessageType

since: 1.0

#### Declaration

    enum Qmi.WmsMessageType

#### Description [src]

Type of message.

Available since: 1.0

#### Members

`QMI_WMS_MESSAGE_TYPE_POINT_TO_POINT`

  Point to point message.

  - Value: `0`
  - Available since: 1.0

#### Type functions

###### qmi_wms_message_type_get_string

Gets the nickname string for the `QmiWmsMessageType` specified at `val`.

since: 1.0